Questo sito utilizza cookies, anche di terze parti, per mostrare pubblicità e servizi in linea con il tuo account. Leggi l'informativa sui cookies.
Username: Password: oppure
OSX - problemi con eclipse su os x sierra
Forum - OSX - problemi con eclipse su os x sierra

Avatar
Birkhoff92 (Normal User)
Rookie


Messaggi: 31
Iscritto: 27/03/2014

Segnala al moderatore
Postato alle 20:41
Lunedì, 03/10/2016
salve, purtroppo sono costretto ad usare eclipse per un esame di programmazione in c++ , il prof ci obbliga ad usare solo questo IDE penoso per quanto riguarda C++. L'errore che mi esce è questo : eclipse the eclipse executable launcher was unable to locate its companion shared library
Ho letto in giro ma non ho trovato soluzioni, in quanto anche cancellando e riscompattando lo zip mi dice stesse cose. Ho installato anche java 6 se legacy come suggeritomi dall'app. GRazie a chi mi aiuta.


Autodidatta: c++,sql,swift2.2,python,java(poco)
Hobby: Costruire droni programmando arduino,giocare a basket. Praticante di Sanda Boxe
OS: linux ,MacOs(Sierra), windows(10)
Linux: ubuntu12.04lts,arch,slack,pearos,zorinos,debian e mint 14.
PM Quote
Avatar
lumo (Member)
Expert


Messaggi: 414
Iscritto: 18/04/2010

Segnala al moderatore
Postato alle 21:05
Lunedì, 03/10/2016
Eclipse è un IDE abbastanza decente.

Sicuro di aver installato la versione adatta (per mac)? Che versione di Eclipse? Controlla che sia compatibile con Sierra che è abbastanza nuovo.

PM Quote
Avatar
pierotofy (Admin)
Guru^2


Messaggi: 6114
Iscritto: 04/12/2003

Segnala al moderatore
Postato alle 4:24
Martedì, 04/10/2016
E' un problema di come stai scompattando l'archivio .zip

Magari tra i downloads su eclipse c'e' un altro formato? (tar.gz?) http://www.eclipse.org/downloads/download.php?file=/techno ...

Eclipse è un buon editor.


Seguimi su Twitter: http://www.twitter.com/pierotofy

Fai quello che ti piace, e fallo bene.
PM Quote